HP-UX PHSS_41364 : s700_800 11.X OV DP6.11 HP-UX IA64 - Core patch

This script is Copyright (C) 2012-2014 Tenable Network Security, Inc.


Synopsis :

The remote HP-UX host is missing a security-related patch.

Description :

s700_800 11.X OV DP6.11 HP-UX IA64 - Core patch :

The remote HP-UX host is affected by multiple vulnerabilities :

- A potential security vulnerability has been identified
with HP OpenView Storage Data Protector. The
vulnerability could be remotely exploited to execute
arbitrary code. (HPSBMA02631 SSRT100324)

- A potential security vulnerability has been identified
with HP OpenView Storage Data Protector. The
vulnerability could be remotely exploited to execute
arbitrary code. (HPSBMA02625 SSRT100138)

See also :

http://www.nessus.org/u?1bea18ae
http://www.nessus.org/u?a7685e40

Solution :

Install patch PHSS_41364 or subsequent.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)
CVSS Temporal Score : 6.9
(CVSS2#E:U/RL:OF/RC:C)
Public Exploit Available : false

Family: HP-UX Local Security Checks

Nessus Plugin ID: 56842 ()

Bugtraq ID: 45929
48178

CVE ID: CVE-2011-0273
CVE-2011-1864